
set connectionstring="Data Source=(local)\MSSQL2019;Initial Catalog=Doums_Datenbank;Persist Security Info=True;User Id=Domus_Benutzer;Password=Domus_Passwort"
set outputpath="C:\Temp\Domus-Export"

start cadosys.Domus.CsvData2Sql.exe %connectionstring% %outputpath% debugX

exit